recovery:
  state:
    round: 5
    hash: "118b000efc2a1e6422ce78453dad5dcb59a4aaa9b1720de4d35633a54fc3da4f0744fbbb81e0d2c32722af5c4b1a68bf"
    timestamp: "2025-11-02T06:21:21.078341180Z"
  bootstrap: null
  package: null
  stream: null
